<?php
// HTTP
define('HTTP_SERVER', 'http://produkpenghilangbau.com/store/admin/');
define('HTTP_CATALOG', 'http://produkpenghilangbau.com/store/');

// HTTPS
define('HTTPS_SERVER', 'http://produkpenghilangbau.com/store/admin/');
define('HTTPS_CATALOG', 'http://produkpenghilangbau.com/store/');

// DIR
define('DIR_APPLICATION', '/home/u0189376/public_html/produkpenghilangbau.com/store/admin/');
define('DIR_SYSTEM', '/home/u0189376/public_html/produkpenghilangbau.com/store/system/');
define('DIR_IMAGE', '/home/u0189376/public_html/produkpenghilangbau.com/store/image/');
define('DIR_LANGUAGE', '/home/u0189376/public_html/produkpenghilangbau.com/store/admin/language/');
define('DIR_TEMPLATE', '/home/u0189376/public_html/produkpenghilangbau.com/store/admin/view/template/');
define('DIR_CONFIG', '/home/u0189376/public_html/produkpenghilangbau.com/store/system/config/');
define('DIR_CACHE', '/home/u0189376/public_html/produkpenghilangbau.com/store/system/storage/cache/');
define('DIR_DOWNLOAD', '/home/u0189376/public_html/produkpenghilangbau.com/store/system/storage/download/');
define('DIR_LOGS', '/home/u0189376/public_html/produkpenghilangbau.com/store/system/storage/logs/');
define('DIR_MODIFICATION', '/home/u0189376/public_html/produkpenghilangbau.com/store/system/storage/modification/');
define('DIR_UPLOAD', '/home/u0189376/public_html/produkpenghilangbau.com/store/system/storage/upload/');
define('DIR_CATALOG', '/home/u0189376/public_html/produkpenghilangbau.com/store/catalog/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'u0189376_oc2pb');
define('DB_PASSWORD', '2S2h.pU@0S');
define('DB_DATABASE', 'u0189376_oc2pb');
define('DB_PORT', '3306');
define('DB_PREFIX', 'oceb_');
